Index: src/s_auth.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/src/s_auth.c,v
retrieving revision 7.166.2.3
diff -b -u -r7.166.2.3 s_auth.c
--- src/s_auth.c	4 Aug 2004 00:21:17 -0000	7.166.2.3
+++ src/s_auth.c	19 Aug 2004 22:16:41 -0000
@@ -59,8 +59,7 @@
  * this replaces the original sendheader macros
  */
 
-static const char *HeaderMessages[] =
-{
+static const char *HeaderMessages[] = {
 	"NOTICE AUTH :*** Looking up your hostname...",
 	"NOTICE AUTH :*** Found your hostname",
 	"NOTICE AUTH :*** Couldn't look up your hostname",
@@ -181,7 +180,8 @@
 			strlcpy(auth->client->host, *reply->rrs.str, sizeof(auth->client->host));
 			sendheader(auth->client, REPORT_FIN_DNS);
 		}
-		else {
+		else
+		{
 			sendheader(auth->client, REPORT_HOST_TOOLONG);
 		}
 		MyFree(reply);
@@ -195,15 +195,20 @@
 			struct Client *client = auth->client;
 			auth->ip6_int = 1;
 			MyFree(reply);
-			if(adns_getaddr((struct sockaddr *)&client->localClient->ip, client->localClient->ip.ss_family, &auth->dns_query, 1))
+			if(adns_getaddr
+			   ((struct sockaddr *) &client->localClient->ip,
+			    client->localClient->ip.ss_family, &auth->dns_query, 1))
 			{
 				ClearDNSPending(auth);
 				sendheader(auth->client, REPORT_FAIL_DNS);
-			} else {
+			}
+			else
+			{
 				SetDNSPending(auth);
 				return;
 			}
-		} else
+		}
+		else
 #endif
 		sendheader(auth->client, REPORT_FAIL_DNS);
 	}
@@ -283,17 +288,17 @@
 	 * and machines with multiple IP addresses are common now
 	 */
 	memset(&localaddr, 0, locallen);
-	getsockname(auth->client->localClient->fd,
-		    (struct sockaddr *) &localaddr, &locallen);
+	getsockname(auth->client->localClient->fd, (struct sockaddr *) &localaddr, &locallen);
 	
-	mangle_mapped_sockaddr((struct sockaddr *)&localaddr);
+	mangle_mapped_sockaddr((struct sockaddr *) &localaddr);
 #ifdef IPV6
 	if(localaddr.ss_family == AF_INET6)
 	{
-		((struct sockaddr_in6 *)&localaddr)->sin6_port = 0;
-	} else
+		((struct sockaddr_in6 *) &localaddr)->sin6_port = 0;
+	}
+	else
 #endif
-	((struct sockaddr_in *)&localaddr)->sin_port = 0;
+		((struct sockaddr_in *) &localaddr)->sin_port = 0;
 	
 	auth->fd = fd;
 	SetAuthConnect(auth);
@@ -385,7 +390,8 @@
 	sendheader(client, REPORT_DO_DNS);
 
 	/* No DNS cache now, remember? -- adrian */
-	if(adns_getaddr((struct sockaddr *)&client->localClient->ip, client->localClient->ip.ss_family,
+	if(adns_getaddr
+	   ((struct sockaddr *) &client->localClient->ip, client->localClient->ip.ss_family,
 		     &auth->dns_query, 0))
 	{
 #ifdef IPV6
@@ -394,7 +400,9 @@
 		{
 			auth->ip6_int = 1;
 			SetDNSPending(auth);
-			if(adns_getaddr((struct sockaddr *)&client->localClient->ip, client->localClient->ip.ss_family, &auth->dns_query, 1))
+			if(adns_getaddr
+			   ((struct sockaddr *) &client->localClient->ip,
+			    client->localClient->ip.ss_family, &auth->dns_query, 1))
 			{
 				ClearDNSPending(auth);
 				sendheader(client, REPORT_FAIL_DNS);
@@ -544,10 +552,10 @@
 		{
 			t = auth->client->username;
 
-			while (*s == '~' || *s == '^')
+			while(*s == '~' || *s == '^')
 				s++;
 
-			for (count = USERLEN; *s && count; s++)
+			for(count = USERLEN; *s && count; s++)
 			{
 				if(*s == '@')
 				{
Index: src/s_conf.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/src/s_conf.c,v
retrieving revision 7.470.2.1
diff -b -u -r7.470.2.1 s_conf.c
--- src/s_conf.c	3 Aug 2004 20:39:52 -0000	7.470.2.1
+++ src/s_conf.c	19 Aug 2004 22:16:42 -0000
@@ -166,8 +166,7 @@
 
 	if((i = verify_access(source_p, username)))
 	{
-		ilog(L_FUSER, "Access denied: %s[%s]", 
-		     source_p->name, source_p->sockhost);
+		ilog(L_FUSER, "Access denied: %s[%s]", source_p->name, source_p->sockhost);
 	}
 	
 	switch (i)
@@ -220,8 +219,7 @@
 		sendto_realops_flags(UMODE_FULL, L_ALL,
 				"I-line is full for %s!%s%s@%s (%s).",
 				source_p->name, IsGotId(source_p) ? "" : "~",
-				source_p->username, source_p->host,
-				source_p->sockhost);
+				     source_p->username, source_p->host, source_p->sockhost);
 
 		ilog(L_FUSER, "Too many connections from %s!%s%s@%s.", 
 			source_p->name, IsGotId(source_p) ? "" : "~",
@@ -237,10 +235,12 @@
 			int port = -1;
 #ifdef IPV6
 			if(source_p->localClient->ip.ss_family == AF_INET6)
-				port = ((struct sockaddr_in6 *)&source_p->localClient->listener)->sin6_port;
+				port = ((struct sockaddr_in6 *) &source_p->localClient->listener)->
+					sin6_port;
 			else
 #endif
-				port = ((struct sockaddr_in *)&source_p->localClient->listener)->sin_port;
+				port = ((struct sockaddr_in *) &source_p->localClient->listener)->
+					sin_port;
 			
 			ServerStats->is_ref++;
 			/* jdc - lists server name & port connections are on */
@@ -298,13 +298,16 @@
 	if(IsGotId(client_p))
 	{
 		aconf = find_address_conf(client_p->host, client_p->username,
-					  (struct sockaddr *)&client_p->localClient->ip,client_p->localClient->ip.ss_family);
+					  (struct sockaddr *) &client_p->localClient->ip,
+					  client_p->localClient->ip.ss_family);
 	}
 	else
 	{
 		strlcpy(non_ident, "~", sizeof(non_ident));
 		strlcat(non_ident, username, sizeof(non_ident));
-		aconf = find_address_conf(client_p->host, non_ident, (struct sockaddr *)&client_p->localClient->ip,client_p->localClient->ip.ss_family);
+		aconf = find_address_conf(client_p->host, non_ident,
+					  (struct sockaddr *) &client_p->localClient->ip,
+					  client_p->localClient->ip.ss_family);
 	}
 
 	if(aconf == NULL)
@@ -332,8 +335,7 @@
 			if(IsConfSpoofNotice(aconf))
 			{
 				sendto_realops_flags(UMODE_ALL, L_ALL,
-						"%s spoofing: %s as %s",
-						client_p->name,
+						     "%s spoofing: %s as %s", client_p->name,
 #ifdef HIDE_SPOOF_IPS
 						aconf->name,
 #else
@@ -345,13 +347,12 @@
 			/* user@host spoof */
 			if((p = strchr(aconf->name, '@')) != NULL)
 			{
-				char *host = p+1;
+				char *host = p + 1;
 				*p = '\0';
 
 				strlcpy(client_p->username, aconf->name,
 					sizeof(client_p->username));
-				strlcpy(client_p->host, host,
-					sizeof(client_p->host));
+				strlcpy(client_p->host, host, sizeof(client_p->host));
 				*p = '@';
 			}
 			else
@@ -405,17 +406,18 @@
 	if(ConfCidrAmount(aconf) == 0 || ConfCidrBitlen(aconf) == 0)
 		return -1;
 
-	pnode = match_ip(ConfIpLimits(aconf), (struct sockaddr *)&client_p->localClient->ip);
+	pnode = match_ip(ConfIpLimits(aconf), (struct sockaddr *) &client_p->localClient->ip);
 
 	if(pnode == NULL)
-		pnode = make_and_lookup_ip(ConfIpLimits(aconf), (struct sockaddr *)&client_p->localClient->ip, ConfCidrBitlen(aconf));
+		pnode = make_and_lookup_ip(ConfIpLimits(aconf),
+					   (struct sockaddr *) &client_p->localClient->ip,
+					   ConfCidrBitlen(aconf));
 
 	s_assert(pnode != NULL);
 
 	if(pnode != NULL)
 	{
-		if(((long) pnode->data) >= ConfCidrAmount(aconf)
-		   && !IsConfExemptLimits(aconf))
+		if(((long) pnode->data) >= ConfCidrAmount(aconf) && !IsConfExemptLimits(aconf))
 		{
 			/* This should only happen if the limits are set to 0 */
 			if((unsigned long) pnode->data == 0)
@@ -439,7 +441,7 @@
 	if(ConfCidrAmount(aconf) == 0 || ConfCidrBitlen(aconf) == 0)
 		return;
 
-	pnode = match_ip(ConfIpLimits(aconf), (struct sockaddr *)&client_p->localClient->ip);
+	pnode = match_ip(ConfIpLimits(aconf), (struct sockaddr *) &client_p->localClient->ip);
 	if(pnode == NULL)
 		return;
 
@@ -584,7 +586,8 @@
 		}
 		else
 		{
-			sendto_one(client_p, ":%s NOTICE %s :*** I: line is full, but you have an >I: line!", 
+			sendto_one(client_p,
+				   ":%s NOTICE %s :*** I: line is full, but you have an >I: line!",
 			                      me.name, client_p->name);
 			SetExemptLimits(client_p);
 		}
@@ -733,7 +736,7 @@
 
 	ConfigFileEntry.oper_umodes = UMODE_LOCOPS | UMODE_SERVNOTICE |
 		UMODE_OPERWALL | UMODE_WALLOP;
-	ConfigFileEntry.oper_only_umodes = UMODE_DEBUG|UMODE_OPERSPY;
+	ConfigFileEntry.oper_only_umodes = UMODE_DEBUG | UMODE_OPERSPY;
 
 	ConfigChannel.use_except = YES;
 	ConfigChannel.use_invex = YES;
@@ -1038,8 +1041,7 @@
 	}
 
 	ircsnprintf(buffer, sizeof(buffer), "%s!%s@%s{%s}",
-		   client_p->name, client_p->username, 
-		   client_p->host, client_p->servptr->name);
+		    client_p->name, client_p->username, client_p->host, client_p->servptr->name);
 	return buffer;
 }
 
@@ -1076,8 +1078,7 @@
 
 void
 get_printable_kline(struct Client *source_p, struct ConfItem *aconf, 
-		    char **host, char **reason,
-		    char **user, char **oper_reason)
+		    char **host, char **reason, char **user, char **oper_reason)
 {
 	static char null[] = "<NULL>";
 
@@ -1331,7 +1332,8 @@
 	{
 		ircsnprintf(buffer, sizeof(buffer),
 			   "\"%s\",\"%s\",\"%s\",\"%s\",\"%s\",%ld\n", host,
-			   reason, oper_reason, current_date, get_oper_name(source_p), CurrentTime);
+			    reason, oper_reason, current_date, get_oper_name(source_p),
+			    CurrentTime);
 	}
 	else if(type == RESV_TYPE)
 	{
@@ -1354,8 +1356,7 @@
 		{
 			sendto_realops_flags(UMODE_ALL, L_ALL,
 					"%s added K-Line for [%s@%s] [%s]",
-					get_oper_name(source_p), user, 
-					host, reason);
+					     get_oper_name(source_p), user, host, reason);
 			ilog(L_KLINE, "K %s 0 %s %s %s",
 				get_oper_name(source_p), user, host, reason);
 		}
@@ -1366,12 +1367,10 @@
 					get_oper_name(source_p), user,
 					host, reason, oper_reason);
 			ilog(L_KLINE, "K %s 0 %s %s %s|%s",
-				get_oper_name(source_p), user, host,
-				reason, oper_reason);
+			     get_oper_name(source_p), user, host, reason, oper_reason);
 		}
 
-		sendto_one_notice(source_p, ":Added K-Line [%s@%s]",
-				  user, host);
+		sendto_one_notice(source_p, ":Added K-Line [%s@%s]", user, host);
 	}
 	else if(type == DLINE_TYPE)
 	{
@@ -1380,18 +1379,15 @@
 			sendto_realops_flags(UMODE_ALL, L_ALL,
 					"%s added D-Line for [%s] [%s]",
 					get_oper_name(source_p), host, reason);
-			ilog(L_KLINE, "D %s 0 %s %s",
-				get_oper_name(source_p), host, reason);
+			ilog(L_KLINE, "D %s 0 %s %s", get_oper_name(source_p), host, reason);
 		}
 		else
 		{
 			sendto_realops_flags(UMODE_ALL, L_ALL,
 					"%s added D-Line for [%s] [%s|%s]",
-					get_oper_name(source_p), host, 
-					reason, oper_reason);
+					     get_oper_name(source_p), host, reason, oper_reason);
 			ilog(L_KLINE, "D %s 0 %s %s|%s",
-				get_oper_name(source_p), host, 
-				reason, oper_reason);
+			     get_oper_name(source_p), host, reason, oper_reason);
 		}
 
 		sendto_one(source_p,
@@ -1404,11 +1400,9 @@
 		sendto_realops_flags(UMODE_ALL, L_ALL,
 				"%s added RESV for [%s] [%s]",
 				get_oper_name(source_p), host, reason);
-		ilog(L_KLINE, "R %s 0 %s %s",
-			get_oper_name(source_p), host, reason);
+		ilog(L_KLINE, "R %s 0 %s %s", get_oper_name(source_p), host, reason);
 
-		sendto_one_notice(source_p, ":Added RESV for [%s] [%s]",
-				  host, reason);
+		sendto_one_notice(source_p, ":Added RESV for [%s] [%s]", host, reason);
 	}
 }
 
Index: src/s_log.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/src/s_log.c,v
retrieving revision 7.69
diff -b -u -r7.69 s_log.c
--- src/s_log.c	25 May 2004 10:49:57 -0000	7.69
+++ src/s_log.c	19 Aug 2004 22:16:42 -0000
@@ -58,19 +58,18 @@
 	FBFILE **logfile;
 };
 
-static struct log_struct log_table[LAST_LOGFILE] =
-{
-	{ NULL, 				&log_main	},
-	{ ConfigFileEntry.fname_userlog,	&log_user	},
-	{ ConfigFileEntry.fname_fuserlog,	&log_fuser	},
-	{ ConfigFileEntry.fname_operlog,	&log_oper	},
-	{ ConfigFileEntry.fname_foperlog,	&log_foper	},
-	{ ConfigFileEntry.fname_serverlog,	&log_server	},
-	{ ConfigFileEntry.fname_killlog,	&log_kill	},
-	{ ConfigFileEntry.fname_klinelog,	&log_kline	},
-	{ ConfigFileEntry.fname_glinelog,	&log_gline	},
-	{ ConfigFileEntry.fname_operspylog,	&log_operspy	},
-	{ ConfigFileEntry.fname_ioerrorlog,	&log_ioerror	}
+static struct log_struct log_table[LAST_LOGFILE] = {
+	{NULL, &log_main},
+	{ConfigFileEntry.fname_userlog, &log_user},
+	{ConfigFileEntry.fname_fuserlog, &log_fuser},
+	{ConfigFileEntry.fname_operlog, &log_oper},
+	{ConfigFileEntry.fname_foperlog, &log_foper},
+	{ConfigFileEntry.fname_serverlog, &log_server},
+	{ConfigFileEntry.fname_killlog, &log_kill},
+	{ConfigFileEntry.fname_klinelog, &log_kline},
+	{ConfigFileEntry.fname_glinelog, &log_gline},
+	{ConfigFileEntry.fname_operspylog, &log_operspy},
+	{ConfigFileEntry.fname_ioerrorlog, &log_ioerror}
 };
 
 void
@@ -136,17 +135,13 @@
 	/* if its not my client its already propagated */
 	if(MyClient(source_p))
 		sendto_match_servs(source_p, "*", CAP_ENCAP, NOCAPS,
-				   "ENCAP * OPERSPY %s %s",
-				   token, arg ? arg : "");
+				   "ENCAP * OPERSPY %s %s", token, arg ? arg : "");
 
 	sendto_realops_flags(UMODE_OPERSPY,
 			     ConfigFileEntry.operspy_admin_only ? L_ADMIN : L_ALL,
-			     "OPERSPY %s %s %s",
-			     get_oper_name(source_p), token,
-			     arg ? arg : "");
+			     "OPERSPY %s %s %s", get_oper_name(source_p), token, arg ? arg : "");
 
-	ilog(L_OPERSPY, "OPERSPY %s %s %s",
-	     get_oper_name(source_p), token, arg ? arg : "");
+	ilog(L_OPERSPY, "OPERSPY %s %s %s", get_oper_name(source_p), token, arg ? arg : "");
 }
 
 const char *
@@ -159,8 +154,7 @@
 	lt = localtime(&ltime);
 
 	ircsnprintf(buf, sizeof(buf), "%d/%d/%d %02d.%02d",
-		    lt->tm_year + 1900, lt->tm_mon + 1,
-		    lt->tm_mday, lt->tm_hour, lt->tm_min);
+		    lt->tm_year + 1900, lt->tm_mon + 1, lt->tm_mday, lt->tm_hour, lt->tm_min);
 
 	return buf;
 }
Index: src/s_newconf.c
===================================================================
RCS file: /cvsroot/ircd-ratbox/src/s_newconf.c,v
retrieving revision 7.45.2.1
diff -b -u -r7.45.2.1 s_newconf.c
--- src/s_newconf.c	3 Aug 2004 20:39:52 -0000	7.45.2.1
+++ src/s_newconf.c	19 Aug 2004 22:16:43 -0000
@@ -164,8 +164,7 @@
 }
 
 int
-find_shared_conf(const char *username, const char *host, 
-		const char *server, int flags)
+find_shared_conf(const char *username, const char *host, const char *server, int flags)
 {
 	struct remote_conf *shared_p;
 	dlink_node *ptr;
@@ -178,8 +177,7 @@
 			continue;
 
 		if(match(shared_p->username, username) &&
-		   match(shared_p->host, host) &&
-		   match(shared_p->server, server))
+		   match(shared_p->host, host) && match(shared_p->server, server))
 			return YES;
 
 	}
@@ -209,12 +207,9 @@
 	ircvsnprintf(buffer, sizeof(buffer), format, args);
 	va_end(args);
 
-	sendto_match_servs(source_p, target, cap, NOCAPS,
-			"%s %s %s",
-			command, target, buffer);
+	sendto_match_servs(source_p, target, cap, NOCAPS, "%s %s %s", command, target, buffer);
 	sendto_match_servs(source_p, target, CAP_ENCAP, cap,
-			"ENCAP %s %s %s",
-			target, command, buffer);
+			   "ENCAP %s %s %s", target, command, buffer);
 }
 			
 void
@@ -238,11 +233,9 @@
 			continue;
 
 		sendto_match_servs(source_p, shared_p->server, cap, NOCAPS,
-				"%s %s %s",
-				command, shared_p->server, buffer);
+				   "%s %s %s", command, shared_p->server, buffer);
 		sendto_match_servs(source_p, shared_p->server, CAP_ENCAP, cap,
-				"ENCAP %s %s %s",
-				shared_p->server, command, buffer);
+				   "ENCAP %s %s %s", shared_p->server, command, buffer);
 	}
 }
 
@@ -279,11 +272,11 @@
 {
 	struct oper_conf *oper_p;
 	struct irc_sockaddr_storage ip, cip;
-	char addr[HOSTLEN+1];
+	char addr[HOSTLEN + 1];
 	int bits, cbits;
 	dlink_node *ptr;
 
-	parse_netmask(locip, (struct sockaddr *)&cip, &cbits);
+	parse_netmask(locip, (struct sockaddr *) &cip, &cbits);
 
 	DLINK_FOREACH(ptr, oper_conf_list.head)
 	{
@@ -295,12 +288,13 @@
 
 		strlcpy(addr, oper_p->host, sizeof(addr));
 
-		if(parse_netmask(addr, (struct sockaddr *)&ip, &bits) != HM_HOST)
+		if(parse_netmask(addr, (struct sockaddr *) &ip, &bits) != HM_HOST)
 		{
 			if(ip.ss_family != cip.ss_family)
 				continue;
 
-			if(!comp_with_mask_sock((struct sockaddr *)&ip, (struct sockaddr *)&cip, bits))
+			if(!comp_with_mask_sock
+			   ((struct sockaddr *) &ip, (struct sockaddr *) &cip, bits))
 				continue;
 		}
 		else if(!match(oper_p->host, host))
@@ -318,23 +312,22 @@
 	char has;
 	char hasnt;
 };
-static struct oper_flags oper_flagtable[] =
-{
-	{ OPER_GLINE,		'G', 'g' },
-	{ OPER_KLINE,		'K', 'k' },
-	{ OPER_XLINE,		'X', 'x' },
-	{ OPER_GLOBKILL,	'O', 'o' },
-	{ OPER_LOCKILL,		'C', 'c' },
-	{ OPER_REMOTE,		'R', 'r' },
-	{ OPER_UNKLINE,		'U', 'u' },
-	{ OPER_REHASH,		'H', 'h' },
-	{ OPER_DIE,		'D', 'd' },
-	{ OPER_ADMIN,		'A', 'a' },
-	{ OPER_NICKS,		'N', 'n' },
-	{ OPER_OPERWALL,	'L', 'l' },
-	{ OPER_SPY,		'S', 's' },
-	{ OPER_INVIS,		'P', 'p' },
-	{ 0,			'\0', '\0' }
+static struct oper_flags oper_flagtable[] = {
+	{OPER_GLINE, 'G', 'g'},
+	{OPER_KLINE, 'K', 'k'},
+	{OPER_XLINE, 'X', 'x'},
+	{OPER_GLOBKILL, 'O', 'o'},
+	{OPER_LOCKILL, 'C', 'c'},
+	{OPER_REMOTE, 'R', 'r'},
+	{OPER_UNKLINE, 'U', 'u'},
+	{OPER_REHASH, 'H', 'h'},
+	{OPER_DIE, 'D', 'd'},
+	{OPER_ADMIN, 'A', 'a'},
+	{OPER_NICKS, 'N', 'n'},
+	{OPER_OPERWALL, 'L', 'l'},
+	{OPER_SPY, 'S', 's'},
+	{OPER_INVIS, 'P', 'p'},
+	{0, '\0', '\0'}
 };
 
 const char *
@@ -414,16 +407,17 @@
 #ifdef IPV6
 		if(reply->type ==  adns_r_addr6)
 		{
-			struct sockaddr_in6 *in6 = (struct sockaddr_in6 *)&server_p->ipnum;
+			struct sockaddr_in6 *in6 = (struct sockaddr_in6 *) &server_p->ipnum;
 			SET_SS_LEN(server_p->ipnum, sizeof(struct sockaddr_in6));
 			in6->sin6_family = AF_INET6;
 			in6->sin6_port = 0;
-			memcpy(&in6->sin6_addr, &reply->rrs.addr->addr.inet6.sin6_addr, sizeof(struct in6_addr));
+			memcpy(&in6->sin6_addr, &reply->rrs.addr->addr.inet6.sin6_addr,
+			       sizeof(struct in6_addr));
 		}
 		else
 #endif
 		{
-			struct sockaddr_in *in = (struct sockaddr_in *)&server_p->ipnum;
+			struct sockaddr_in *in = (struct sockaddr_in *) &server_p->ipnum;
 			SET_SS_LEN(server_p->ipnum, sizeof(struct sockaddr_in));
 			in->sin_family = AF_INET;
 			in->sin_port = 0;
@@ -451,8 +445,7 @@
 
 	if(server_p->class == default_class)
 	{
-		conf_report_error("Warning connect::class invalid for %s",
-				server_p->name);
+		conf_report_error("Warning connect::class invalid for %s", server_p->name);
 
 		MyFree(server_p->class_name);
 		DupString(server_p->class_name, "default");
@@ -461,7 +454,7 @@
 	if(strchr(server_p->host, '*') || strchr(server_p->host, '?'))
 		return;
 
-	if(inetpton_sock(server_p->host, (struct sockaddr *)&server_p->ipnum) > 0)
+	if(inetpton_sock(server_p->host, (struct sockaddr *) &server_p->ipnum) > 0)
 		return;
 
 	server_p->dns_query = MyMalloc(sizeof(struct DNSQuery));
@@ -542,8 +535,7 @@
 				get_oper_name(source_p), name, newval);
 	}
 	else
-		sendto_one(source_p, ":%s NOTICE %s :Can't find %s",
-				me.name, source_p->name, name);
+		sendto_one(source_p, ":%s NOTICE %s :Can't find %s", me.name, source_p->name, name);
 }
 
 struct ConfItem *
@@ -601,7 +593,7 @@
 	if(*nick == '-' || IsDigit(*nick))
 		return 0;
 
-	while ((tmpch = *nick++))
+	while((tmpch = *nick++))
 	{
 		if(tmpch == '?' || tmpch == '@' || tmpch == '#')
 			q++;
@@ -675,7 +667,7 @@
 	if(result > (24 * 60 * 7 * 4))
 		result = (24 * 60 * 7 * 4);
 
-	return(result * 60);
+	return (result * 60);
 }
 
 static void
@@ -701,9 +693,7 @@
 			dlinkDestroy(ptr, &resvTable[i]);
 		}
 	}
-	HASH_WALK_END
-
-	DLINK_FOREACH_SAFE(ptr, next_ptr, resv_conf_list.head)
+	HASH_WALK_END DLINK_FOREACH_SAFE(ptr, next_ptr, resv_conf_list.head)
 	{
 		aconf = ptr->data;
 
@@ -737,7 +727,7 @@
 unsigned long
 get_nd_count(void)
 {
-	return(dlink_list_length(&nd_list));
+	return (dlink_list_length(&nd_list));
 }
 
 
@@ -787,4 +777,3 @@
 		free_nd_entry(nd);
 	}
 }
-
